[package]
name = "ultracloud-reconciler"
version.workspace = true
edition.workspace = true
rust-version.workspace = true
authors.workspace = true
license.workspace = true
repository.workspace = true

[dependencies]
anyhow.workspace = true
chainfire-client.workspace = true
chrono.workspace = true
serde.workspace = true
serde_json.workspace = true
tokio.workspace = true
tracing.workspace = true
tracing-subscriber.workspace = true
fiberlb-api.workspace = true
flashdns-api.workspace = true
deployer-types.workspace = true
iam-client.workspace = true
iam-types.workspace = true
prismnet-api.workspace = true
clap = { version = "4.5", features = ["derive"] }
tonic = "0.12"
